linux: 3.10.0-1.8 -proposed tracker

Bug #1195717 reported by Andy Whitcroft on 2013-06-28
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel Development Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Prepare-package
Medium
Andy Whitcroft
Prepare-package-meta
Medium
Andy Whitcroft
Prepare-package-signed
Medium
Andy Whitcroft
Promote-to-release
Medium
Ubuntu Package Archive Administrators
linux (Ubuntu)
Medium
Unassigned
Saucy
Medium
Unassigned

Bug Description

This bug is for tracking the 3.10.0-1.8 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-Prepare-package-start:Friday, 28. June 2013 12:16 UTC
kernel-Package-testing-start:Friday, 28. June 2013 23:00 UTC
kernel-Prepare-package-end:Friday, 28. June 2013 23:00 UTC
kernel-Promote-to-release-end:Tuesday, 02. July 2013 12:52 UTC
kernel-phase:Released
kernel-phase-changed:Tuesday, 02. July 2013 14:01 UTC

Andy Whitcroft (apw) on 2013-06-28
tags: added: kernel-release-tracking-bug
tags: added: saucy
Changed in kernel-development-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu Saucy):
importance: Undecided → Medium

All builds are complete, packages in this bug are available in -proposed.

description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.10.0-1.8

---------------
linux (3.10.0-1.8) saucy; urgency=low

  [ Andy Whitcroft ]

  * Release Tracking Bug
    - LP: #1195717

  [ Andy Whitcroft ]

  * Revert "ubuntu: overlayfs -- follow change to do_splice_direct
    interface"
  * Revert "ubuntu: overlayfs -- expose do_splice_direct prototype"
  * Revert "SAUCE: ubuntu: overlayfs -- ovl_path_open should not take path
    reference"
  * Revert "ubuntu: overlayfs -- add FS_ALIAS"
  * Revert "ubuntu: overlayfs --
    overlayfs-copy-up-i_uid-i_gid-from-the-underlying-inode"
  * Revert "ubuntu: overlayfs -- ovl-switch-to-inode_permission"
  * Revert "ubuntu: overlayfs -- vfs-export-inode_permission-to-modules"
  * Revert "ubuntu: overlayfs -- overlayfs-create-new-inode-in-ovl_link"
  * Revert "ubuntu: overlayfs --
    overlayfs-fix-possible-leak-in-ovl_new_inode"
  * Revert "ubuntu: overlayfs -- fs-limit-filesystem-stacking-depth"
  * Revert "ubuntu: overlayfs -- overlay-overlay-filesystem-documentation"
  * Revert "ubuntu: overlayfs -- overlayfs-implement-show_options"
  * Revert "ubuntu: overlayfs -- overlayfs-add-statfs-support"
  * Revert "ubuntu: overlayfs -- overlay filesystem"
  * Revert "ubuntu: overlayfs -- vfs-introduce-clone_private_mount"
  * Revert "ubuntu: overlayfs -- vfs-export-do_splice_direct-to-modules"
  * Revert "ubuntu: overlayfs -- vfs-add-i_op-dentry_open"
  * ubuntu: overlayfs v18 -- -- overlayfs: add statfs support

  [ Erez Zadok ]

  * ubuntu: overlayfs v18 -- -- overlayfs: implement show_options

  [ Miklos Szeredi ]

  * ubuntu: overlayfs v18 -- -- vfs: add i_op->dentry_open()
  * ubuntu: overlayfs v18 -- -- vfs: export do_splice_direct() to modules
  * ubuntu: overlayfs v18 -- -- vfs: export __inode_permission() to modules
  * ubuntu: overlayfs v18 -- -- vfs: introduce clone_private_mount()
  * ubuntu: overlayfs v18 -- -- overlay filesystem
  * ubuntu: overlayfs v18 -- -- fs: limit filesystem stacking depth

  [ Neil Brown ]

  * ubuntu: overlayfs v18 -- -- overlay: overlay filesystem documentation

  [ Tim Gardner ]

  * [Config] CONFIG_SUNRPC_DEBUG=y
    - LP: #1127319
 -- Andy Whitcroft <email address hidden> Fri, 28 Jun 2013 10:26:52 +0100

Changed in linux (Ubuntu Saucy):
status: New → Fix Released
Brad Figg (brad-figg) on 2013-07-02
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-development-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers